Problems with Xcode

JB sundown at pacifier.com
Thu Jun 2 15:23:42 EDT 2016


Thank you very much for
the info!

JB


> On Jun 2, 2016, at 10:55 AM, martin meili <bmmeili at swissonline.ch> wrote:
> 
> Hi 
> Some days ago I posted a message that LiveCode had problems finding the correct Xcode-version on my iMac. Some people from the list told me, the problem could be fixed with Terminal. Now, I’ve got the answer from Apple support, as follows:
> 
> "There is actually UI in Xcode that can help you achieve the same goal. 
> Choose Xcode > Preferences, and click Locations.
> Select a version from the Command Line Tools pop-up menu.
> When you get to step 2, and select the Command Line Tools drop down menu, you should see a list of the different versions of Xcode installed on your machine. Make the appropriate selection from the drop down. 
> 
> FYI, if you don’t need to maintain separate versions of Xcode it may be easier for you if you remove the old versions of Xcode.“
> 
> This piece of advice from Apple helped me to fix my problem.
> 
> Cheers
> Martin
> 
> 
> 
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
> 





More information about the Use-livecode mailing list